
.section-checklist{
    padding-top:2rem;
}
.section-feature-item{
    vertical-align:middle;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:start;
    -webkit-align-items:start;
    -ms-flex-align:start;
    align-items:start;
    margin-bottom:2rem;
}
.section-feature-item::after{
    display:block;
    clear:both;
    content:"";
}
.section-feature-item i{
    float:left;
    display:inline-block;
    font-size:50px;
    color:var(--ingite-color-button);
    width:50px;
    height:50px;
    line-height:50px;
    vertical-align:middle;
    margin-right:0.5rem;
}